--
-- Дамп данных таблицы cities
--

INSERT INTO cities (id, name, type, name_with_type, federal_district, kladr_id, fias_id, okato, oktmo, tax_office, postal_code, iso_code, timezone, geoname_code, geoname_id, geoname_name) VALUES
(1, 'Адыгея', 'Респ', 'Респ Адыгея', 'Южный', 100000000000, 'd8327a56-80de-4df2-815c-4f6ab1224c50', 79000000000, 79000000, 100, '385000', 'RU-AD', 'UTC+3', 'RU.01', 584222, 'Adygeya Republic'),
(2, 'Башкортостан', 'Респ', 'Респ Башкортостан', 'Приволжский', 200000000000, '6f2cbfd8-692a-4ee4-9b16-067210bde3fc', 80000000000, 80000000, 200, '452000', 'RU-BA', 'UTC+5', 'RU.08', 578853, 'Bashkortostan Republic'),
(3, 'Бурятия', 'Респ', 'Респ Бурятия', 'Дальневосточный', 300000000000, 'a84ebed3-153d-4ba9-8532-8bdf879e1f5a', 81000000000, 81000000, 300, '671000', 'RU-BU', 'UTC+8', 'RU.11', 2050915, 'Buryatiya Republic'),
(4, 'Алтай', 'Респ', 'Респ Алтай', 'Сибирский', 400000000000, '5c48611f-5de6-4771-9695-7e36a4e7529d', 84000000000, 84000000, 400, '649000', 'RU-AL', 'UTC+7', 'RU.03', 1506272, 'Altai'),
(5, 'Дагестан', 'Респ', 'Респ Дагестан', 'Северо-Кавказский', 500000000000, '0bb7fa19-736d-49cf-ad0e-9774c4dae09b', 82000000000, 82000000, 500, '368000', 'RU-DA', 'UTC+3', 'RU.17', 567293, 'Dagestan'),
(6, 'Ингушетия', 'Респ', 'Респ Ингушетия', 'Северо-Кавказский', 600000000000, 'b2d8cd20-cabc-4deb-afad-f3c4b4d55821', 26000000000, 26000000, 600, '386000', 'RU-IN', 'UTC+3', 'RU.19', 556349, 'Ingushetiya Republic'),
(7, 'Кабардино-Балкарская', 'Респ', 'Респ Кабардино-Балкарская', 'Северо-Кавказский', 700000000000, '1781f74e-be4a-4697-9c6b-493057c94818', 83000000000, 83000000, 700, '', 'RU-KB', 'UTC+3', 'RU.22', 554667, 'Kabardino-Balkariya Republic'),
(8, 'Калмыкия', 'Респ', 'Респ Калмыкия', 'Южный', 800000000000, '491cde9d-9d76-4591-ab46-ea93c079e686', 85000000000, 85000000, 800, '', 'RU-KL', 'UTC+3', 'RU.24', 553972, 'Kalmykiya Republic'),
(9, 'Карачаево-Черкесская', 'Респ', 'Респ Карачаево-Черкесская', 'Северо-Кавказский', 900000000000, '61b95807-388a-4cb1-9bee-889f7cf811c8', 91000000000, 91000000, 900, '', 'RU-KC', 'UTC+3', 'RU.27', 552927, 'Karachayevo-Cherkesiya Republic'),
(10, 'Карелия', 'Респ', 'Респ Карелия', 'Северо-Западный', 1000000000000, '248d8071-06e1-425e-a1cf-d1ff4c4a14a8', 86000000000, 86000000, 1000, '', 'RU-KR', 'UTC+3', 'RU.28', 552548, 'Karelia'),
(11, 'Коми', 'Респ', 'Респ Коми', 'Северо-Западный', 1100000000000, 'c20180d9-ad9c-46d1-9eff-d60bc424592a', 87000000000, 87000000, 1100, '', 'RU-KO', 'UTC+3', 'RU.34', 545854, 'Komi'),
(12, 'Марий Эл', 'Респ', 'Респ Марий Эл', 'Приволжский', 1200000000000, 'de2cbfdf-9662-44a4-a4a4-8ad237ae4a3e', 88000000000, 88000000, 1200, '', 'RU-ME', 'UTC+3', 'RU.45', 529352, 'Mariy-El Republic'),
(13, 'Мордовия', 'Респ', 'Респ Мордовия', 'Приволжский', 1300000000000, '37a0c60a-9240-48b5-a87f-0d8c86cdb6e1', 89000000000, 89000000, 1300, '', 'RU-MO', 'UTC+3', 'RU.46', 525369, 'Mordoviya Republic'),
(14, 'Саха /Якутия/', 'Респ', 'Респ Саха /Якутия/', 'Дальневосточный', 1400000000000, 'c225d3db-1db6-4063-ace0-b3fe9ea3805f', 98000000000, 98000000, 1400, '', 'RU-SA', 'UTC+9', 'RU.63', 2013162, 'Sakha'),
(15, 'Северная Осетия - Алания', 'Респ', 'Респ Северная Осетия - Алания', 'Северо-Кавказский', 1500000000000, 'de459e9c-2933-4923-83d1-9c64cfd7a817', 90000000000, 90000000, 1500, '', 'RU-SE', 'UTC+3', 'RU.68', 519969, 'North Ossetia'),
(16, 'Татарстан', 'Респ', 'Респ Татарстан', 'Приволжский', 1600000000000, '0c089b04-099e-4e0e-955a-6bf1ce525f1a', 92000000000, 92000000, 1600, '420000', 'RU-TA', 'UTC+3', 'RU.73', 484048, 'Tatarstan Republic'),
(17, 'Тыва', 'Респ', 'Респ Тыва', 'Сибирский', 1700000000000, '026bc56f-3731-48e9-8245-655331f596c0', 93000000000, 93000000, 1700, '660000', 'RU-TY', 'UTC+7', 'RU.79', 1488873, 'Republic of Tyva'),
(18, 'Удмуртская', 'Респ', 'Респ Удмуртская', 'Приволжский', 1800000000000, '52618b9c-bcbb-47e7-8957-95c63f0b17cc', 94000000000, 94000000, 1800, '', 'RU-UD', 'UTC+4', 'RU.80', 479613, 'Udmurtiya Republic'),
(19, 'Хакасия', 'Респ', 'Респ Хакасия', 'Сибирский', 1900000000000, '8d3f1d35-f0f4-41b5-b5b7-e7cadf3e7bd7', 95000000000, 95000000, 1900, '655000', 'RU-KK', 'UTC+7', 'RU.31', 1503834, 'Khakasiya Republic'),
(20, 'Чеченская', 'Респ', 'Респ Чеченская', 'Северо-Кавказский', 2000000000000, 'de67dc49-b9ba-48a3-a4cc-c2ebfeca6c5e', 96000000000, 96000000, 2000, '', 'RU-CE', 'UTC+3', 'RU.12', 569665, 'Chechnya'),
(21, 'Чувашская Республика', 'Чувашия', 'Чувашская Республика - Чувашия', 'Приволжский', 2100000000000, '878fc621-3708-46c7-a97f-5a13a4176b3e', 97000000000, 97000000, 2100, '', 'RU-CU', 'UTC+3', 'RU.16', 567395, 'Chuvashia'),
(22, 'Алтайский', 'край', 'Алтайский край', 'Сибирский', 2200000000000, '8276c6a1-1a86-4f0d-8920-aba34d4cc34a', 1000000000, 1000000, 2200, '', 'RU-ALT', 'UTC+7', 'RU.04', 1511732, 'Altai Krai'),
(23, 'Краснодарский', 'край', 'Краснодарский край', 'Южный', 2300000000000, 'd00e1013-16bd-4c09-b3d5-3cb09fc54bd8', 3000000000, 3000000, 2300, '', 'RU-KDA', 'UTC+3', 'RU.38', 542415, 'Krasnodarskiy'),
(24, 'Красноярский', 'край', 'Красноярский край', 'Сибирский', 2400000000000, 'db9c4f8b-b706-40e2-b2b4-d31b98dcd3d1', 4000000000, 4000000, 2400, '', 'RU-KYA', 'UTC+7', 'RU.91', 1502020, 'Krasnoyarskiy'),
(25, 'Приморский', 'край', 'Приморский край', 'Дальневосточный', 2500000000000, '43909681-d6e1-432d-b61f-ddac393cb5da', 5000000000, 5000000, 2500, '', 'RU-PRI', 'UTC+10', 'RU.59', 2017623, 'Primorskiy (Maritime) Kray'),
(26, 'Ставропольский', 'край', 'Ставропольский край', 'Северо-Кавказский', 2600000000000, '327a060b-878c-4fb4-8dc4-d5595871a3d8', 7000000000, 7000000, 2600, '', 'RU-STA', 'UTC+3', 'RU.70', 487839, 'Stavropol Kray'),
(27, 'Хабаровский', 'край', 'Хабаровский край', 'Дальневосточный', 2700000000000, '7d468b39-1afa-41ec-8c4f-97a8603cb3d4', 8000000000, 8000000, 2700, '', 'RU-KHA', 'UTC+10', 'RU.30', 2022888, 'Khabarovsk'),
(28, 'Амурская', 'обл', 'Амурская обл', 'Дальневосточный', 2800000000000, '844a80d6-5e31-4017-b422-4d9c01e9942c', 10000000000, 10000000, 2800, '675000', 'RU-AMU', 'UTC+9', 'RU.05', 2027748, 'Amur Oblast'),
(29, 'Архангельская', 'обл', 'Архангельская обл', 'Северо-Западный', 2900000000000, '294277aa-e25d-428c-95ad-46719c4ddb44', 11000000000, 11000000, 2900, '', 'RU-ARK', 'UTC+3', 'RU.06', 581043, 'Arkhangelskaya'),
(30, 'Астраханская', 'обл', 'Астраханская обл', 'Южный', 3000000000000, '83009239-25cb-4561-af8e-7ee111b1cb73', 12000000000, 12000000, 3000, '', 'RU-AST', 'UTC+4', 'RU.07', 580491, 'Astrakhan'),
(31, 'Белгородская', 'обл', 'Белгородская обл', 'Центральный', 3100000000000, '639efe9d-3fc8-4438-8e70-ec4f2321f2a7', 14000000000, 14000000, 3100, '', 'RU-BEL', 'UTC+3', 'RU.09', 578071, 'Belgorod Oblast'),
(32, 'Брянская', 'обл', 'Брянская обл', 'Центральный', 3200000000000, 'f5807226-8be0-4ea8-91fc-39d053aec1e2', 15000000000, 15000000, 3200, '', 'RU-BRY', 'UTC+3', 'RU.10', 571473, 'Bryansk Oblast'),
(33, 'Владимирская', 'обл', 'Владимирская обл', 'Центральный', 3300000000000, 'b8837188-39ee-4ff9-bc91-fcc9ed451bb3', 17000000000, 17000000, 3300, '', 'RU-VLA', 'UTC+3', 'RU.83', 826294, 'Vladimir'),
(34, 'Волгоградская', 'обл', 'Волгоградская обл', 'Южный', 3400000000000, 'da051ec8-da2e-4a66-b542-473b8d221ab4', 18000000000, 18000000, 3400, '', 'RU-VGG', 'UTC+3', 'RU.84', 472755, 'Volgograd Oblast'),
(35, 'Вологодская', 'обл', 'Вологодская обл', 'Северо-Западный', 3500000000000, 'ed36085a-b2f5-454f-b9a9-1c9a678ee618', 19000000000, 19000000, 3500, '', 'RU-VLG', 'UTC+3', 'RU.85', 472454, 'Vologda'),
(36, 'Воронежская', 'обл', 'Воронежская обл', 'Центральный', 3600000000000, 'b756fe6b-bbd3-44d5-9302-5bfcc740f46e', 20000000000, 20000000, 3600, '', 'RU-VOR', 'UTC+3', 'RU.86', 472039, 'Voronezj'),
(37, 'Ивановская', 'обл', 'Ивановская обл', 'Центральный', 3700000000000, '0824434f-4098-4467-af72-d4f702fed335', 24000000000, 24000000, 3700, '', 'RU-IVA', 'UTC+3', 'RU.21', 555235, 'Ivanovo'),
(38, 'Иркутская', 'обл', 'Иркутская обл', 'Сибирский', 3800000000000, '6466c988-7ce3-45e5-8b97-90ae16cb1249', 25000000000, 25000000, 3800, '', 'RU-IRK', 'UTC+8', 'RU.20', 2023468, 'Irkutsk Oblast'),
(39, 'Калининградская', 'обл', 'Калининградская обл', 'Северо-Западный', 3900000000000, '90c7181e-724f-41b3-b6c6-bd3ec7ae3f30', 27000000000, 27000000, 3900, '', 'RU-KGD', 'UTC+2', 'RU.23', 554230, 'Kaliningrad'),
(40, 'Калужская', 'обл', 'Калужская обл', 'Центральный', 4000000000000, '18133adf-90c2-438e-88c4-62c41656de70', 29000000000, 29000000, 4000, '', 'RU-KLU', 'UTC+3', 'RU.25', 553899, 'Kaluga'),
(41, 'Камчатский', 'край', 'Камчатский край', 'Дальневосточный', 4100000000000, 'd02f30fc-83bf-4c0f-ac2b-5729a866a207', 30000000000, 30000000, 4100, '', 'RU-KAM', 'UTC+12', 'RU.92', 2125072, 'Kamchatka'),
(42, 'Кемеровская область - Кузбасс', 'обл', 'Кемеровская область - Кузбасс', 'Сибирский', 4200000000000, '393aeccb-89ef-4a7e-ae42-08d5cebc2e30', 32000000000, 32000000, 4200, '', 'RU-KEM', 'UTC+7', 'RU.29', 1503900, 'Kemerovo Oblast'),
(43, 'Кировская', 'обл', 'Кировская обл', 'Приволжский', 4300000000000, '0b940b96-103f-4248-850c-26b6c7296728', 33000000000, 33000000, 4300, '610000', 'RU-KIR', 'UTC+3', 'RU.33', 548389, 'Kirov'),
(44, 'Костромская', 'обл', 'Костромская обл', 'Центральный', 4400000000000, '15784a67-8cea-425b-834a-6afe0e3ed61c', 34000000000, 34000000, 4400, '', 'RU-KOS', 'UTC+3', 'RU.37', 543871, 'Kostroma Oblast'),
(45, 'Курганская', 'обл', 'Курганская обл', 'Уральский', 4500000000000, '4a3d970f-520e-46b9-b16c-50d4ca7535a8', 37000000000, 37000000, 4500, '641000', 'RU-KGN', 'UTC+5', 'RU.40', 1501312, 'Kurgan Oblast'),
(46, 'Курская', 'обл', 'Курская обл', 'Центральный', 4600000000000, 'ee594d5e-30a9-40dc-b9f2-0add1be44ba1', 38000000000, 38000000, 4600, '', 'RU-KRS', 'UTC+3', 'RU.41', 538555, 'Kursk'),
(47, 'Ленинградская', 'обл', 'Ленинградская обл', 'Северо-Западный', 4700000000000, '6d1ebb35-70c6-4129-bd55-da3969658f5d', 41000000000, 41000000, 4700, '', 'RU-LEN', 'UTC+3', 'RU.42', 536199, 'Leningradskaya Oblast'),
(48, 'Липецкая', 'обл', 'Липецкая обл', 'Центральный', 4800000000000, '1490490e-49c5-421c-9572-5673ba5d80c8', 42000000000, 42000000, 4800, '', 'RU-LIP', 'UTC+3', 'RU.43', 535120, 'Lipetsk Oblast'),
(49, 'Магаданская', 'обл', 'Магаданская обл', 'Дальневосточный', 4900000000000, '9c05e812-8679-4710-b8cb-5e8bd43cdf48', 44000000000, 44000000, 4900, '', 'RU-MAG', 'UTC+11', 'RU.44', 2123627, 'Magadan Oblast'),
(50, 'Московская', 'обл', 'Московская обл', 'Центральный', 5000000000000, '29251dcf-00a1-4e34-98d4-5c47484a36d4', 46000000000, 46000000, 5000, '', 'RU-MOS', 'UTC+3', 'RU.47', 524925, 'Moscow Oblast'),
(51, 'Мурманская', 'обл', 'Мурманская обл', 'Северо-Западный', 5100000000000, '1c727518-c96a-4f34-9ae6-fd510da3be03', 47000000000, 47000000, 5100, '', 'RU-MUR', 'UTC+3', 'RU.49', 524304, 'Murmansk'),
(52, 'Нижегородская', 'обл', 'Нижегородская обл', 'Приволжский', 5200000000000, '88cd27e2-6a8a-4421-9718-719a28a0a088', 22000000000, 22000000, 5200, '', 'RU-NIZ', 'UTC+3', 'RU.51', 559838, 'Nizhny Novgorod Oblast'),
(53, 'Новгородская', 'обл', 'Новгородская обл', 'Северо-Западный', 5300000000000, 'e5a84b81-8ea1-49e3-b3c4-0528651be129', 49000000000, 49000000, 5300, '', 'RU-NGR', 'UTC+3', 'RU.52', 519324, 'Novgorod Oblast'),
(54, 'Новосибирская', 'обл', 'Новосибирская обл', 'Сибирский', 5400000000000, '1ac46b49-3209-4814-b7bf-a509ea1aecd9', 50000000000, 50000000, 5400, '', 'RU-NVS', 'UTC+7', 'RU.53', 1496745, 'Novosibirsk Oblast'),
(55, 'Омская', 'обл', 'Омская обл', 'Сибирский', 5500000000000, '05426864-466d-41a3-82c4-11e61cdc98ce', 52000000000, 52000000, 5500, '', 'RU-OMS', 'UTC+6', 'RU.54', 1496152, 'Omsk'),
(56, 'Оренбургская', 'обл', 'Оренбургская обл', 'Приволжский', 5600000000000, '8bcec9d6-05bc-4e53-b45c-ba0c6f3a5c44', 53000000000, 53000000, 5600, '460000', 'RU-ORE', 'UTC+5', 'RU.55', 515001, 'Orenburg Oblast'),
(57, 'Орловская', 'обл', 'Орловская обл', 'Центральный', 5700000000000, '5e465691-de23-4c4e-9f46-f35a125b5970', 54000000000, 54000000, 5700, '', 'RU-ORL', 'UTC+3', 'RU.56', 514801, 'Orel Oblast'),
(58, 'Пензенская', 'обл', 'Пензенская обл', 'Приволжский', 5800000000000, 'c99e7924-0428-4107-a302-4fd7c0cca3ff', 56000000000, 56000000, 5800, '', 'RU-PNZ', 'UTC+3', 'RU.57', 511555, 'Penza'),
(59, 'Пермский', 'край', 'Пермский край', 'Приволжский', 5900000000000, '4f8b1a21-e4bb-422f-9087-d3cbf4bebc14', 57000000000, 57000000, 5900, '', 'RU-PER', 'UTC+5', 'RU.90', 511180, 'Perm'),
(60, 'Псковская', 'обл', 'Псковская обл', 'Северо-Западный', 6000000000000, 'f6e148a1-c9d0-4141-a608-93e3bd95e6c4', 58000000000, 58000000, 6000, '', 'RU-PSK', 'UTC+3', 'RU.60', 504338, 'Pskov Oblast'),
(61, 'Ростовская', 'обл', 'Ростовская обл', 'Южный', 6100000000000, 'f10763dc-63e3-48db-83e1-9c566fe3092b', 60000000000, 60000000, 6100, '', 'RU-ROS', 'UTC+3', 'RU.61', 501165, 'Rostov'),
(62, 'Рязанская', 'обл', 'Рязанская обл', 'Центральный', 6200000000000, '963073ee-4dfc-48bd-9a70-d2dfc6bd1f31', 61000000000, 61000000, 6200, '390000', 'RU-RYA', 'UTC+3', 'RU.62', 500059, 'Ryazan Oblast'),
(63, 'Самарская', 'обл', 'Самарская обл', 'Приволжский', 6300000000000, 'df3d7359-afa9-4aaa-8ff9-197e73906b1c', 36000000000, 36000000, 6300, '', 'RU-SAM', 'UTC+4', 'RU.65', 499068, 'Samara Oblast'),
(64, 'Саратовская', 'обл', 'Саратовская обл', 'Приволжский', 6400000000000, 'df594e0e-a935-4664-9d26-0bae13f904fe', 63000000000, 63000000, 6400, '410000', 'RU-SAR', 'UTC+4', 'RU.67', 498671, 'Saratovskaya Oblast'),
(65, 'Сахалинская', 'обл', 'Сахалинская обл', 'Дальневосточный', 6500000000000, 'aea6280f-4648-460f-b8be-c2bc18923191', 64000000000, 64000000, 6500, '693000', 'RU-SAK', 'UTC+11', 'RU.64', 2121529, 'Sakhalin Oblast'),
(66, 'Свердловская', 'обл', 'Свердловская обл', 'Уральский', 6600000000000, '92b30014-4d52-4e2e-892d-928142b924bf', 65000000000, 65000000, 6600, '620000', 'RU-SVE', 'UTC+5', 'RU.71', 1490542, 'Sverdlovsk'),
(67, 'Смоленская', 'обл', 'Смоленская обл', 'Центральный', 6700000000000, 'e8502180-6d08-431b-83ea-c7038f0df905', 66000000000, 66000000, 6700, '', 'RU-SMO', 'UTC+3', 'RU.69', 491684, 'Smolensk'),
(68, 'Тамбовская', 'обл', 'Тамбовская обл', 'Центральный', 6800000000000, 'a9a71961-9363-44ba-91b5-ddf0463aebc2', 68000000000, 68000000, 6800, '392000', 'RU-TAM', 'UTC+3', 'RU.72', 484638, 'Tambov'),
(69, 'Тверская', 'обл', 'Тверская обл', 'Центральный', 6900000000000, '61723327-1c20-42fe-8dfa-402638d9b396', 28000000000, 28000000, 6900, '', 'RU-TVE', 'UTC+3', 'RU.77', 480041, 'Tver Oblast'),
(70, 'Томская', 'обл', 'Томская обл', 'Сибирский', 7000000000000, '889b1f3a-98aa-40fc-9d3d-0f41192758ab', 69000000000, 69000000, 7000, '', 'RU-TOM', 'UTC+7', 'RU.75', 1489421, 'Tomsk Oblast'),
(71, 'Тульская', 'обл', 'Тульская обл', 'Центральный', 7100000000000, 'd028ec4f-f6da-4843-ada6-b68b3e0efa3d', 70000000000, 70000000, 7100, '', 'RU-TUL', 'UTC+3', 'RU.76', 480508, 'Tula'),
(72, 'Тюменская', 'обл', 'Тюменская обл', 'Уральский', 7200000000000, '54049357-326d-4b8f-b224-3c6dc25d6dd3', 71000000000, 71000000, 7200, '', 'RU-TYU', 'UTC+5', 'RU.78', 1488747, 'Tyumen Oblast'),
(73, 'Ульяновская', 'обл', 'Ульяновская обл', 'Приволжский', 7300000000000, 'fee76045-fe22-43a4-ad58-ad99e903bd58', 73000000000, 73000000, 7300, '433000', 'RU-ULY', 'UTC+4', 'RU.81', 479119, 'Ulyanovsk'),
(74, 'Челябинская', 'обл', 'Челябинская обл', 'Уральский', 7400000000000, '27eb7c10-a234-44da-a59c-8b1f864966de', 75000000000, 75000000, 7400, '454000', 'RU-CHE', 'UTC+5', 'RU.13', 1508290, 'Chelyabinsk'),
(75, 'Забайкальский', 'край', 'Забайкальский край', 'Дальневосточный', 7500000000000, 'b6ba5716-eb48-401b-8443-b197c9578734', 76000000000, 76000000, 7500, '', 'RU-ZAB', 'UTC+9', 'RU.93', 7779061, 'Transbaikal Territory'),
(76, 'Ярославская', 'обл', 'Ярославская обл', 'Центральный', 7600000000000, 'a84b2ef4-db03-474b-b552-6229e801ae9b', 78000000000, 78000000, 7600, '', 'RU-YAR', 'UTC+3', 'RU.88', 468898, 'Jaroslavl'),
(77, 'Москва', 'г', 'г Москва', 'Центральный', 7700000000000, '0c5b2444-70a0-4932-980c-b4dc0d3f02b5', 45000000000, 45000000, 7700, '101000', 'RU-MOW', 'UTC+3', 'RU.48', 524894, 'Moscow'),
(78, 'Санкт-Петербург', 'г', 'г Санкт-Петербург', 'Северо-Западный', 7800000000000, 'c2deb16a-0330-4f05-821f-1d09c93331e6', 40000000000, 40000000, 7800, '190000', 'RU-SPE', 'UTC+3', 'RU.66', 536203, 'St.-Petersburg'),
(79, 'Еврейская', 'Аобл', 'Еврейская Аобл', 'Дальневосточный', 7900000000000, '1b507b09-48c9-434f-bf6f-65066211c73e', 99000000000, 99000000, 7900, '', 'RU-YEV', 'UTC+10', 'RU.89', 2026639, 'Jewish Autonomous Oblast'),
(80, 'Ненецкий', 'АО', 'Ненецкий АО', 'Северо-Западный', 8300000000000, '89db3198-6803-4106-9463-cbf781eff0b8', 11100000000, 11800000, 2983, '166000', 'RU-NEN', 'UTC+3', 'RU.50', 522652, 'Nenets'),
(81, 'Ханты-Мансийский Автономный округ - Югра', 'АО', 'Ханты-Мансийский Автономный округ - Югра АО', 'Уральский', 8600000000000, 'd66e5325-3a25-4d29-ba86-4ca351d9704b', 71100000000, 71800000, 8600, '', 'RU-KHM', 'UTC+5', 'RU.32', 1503773, 'Khanty-Mansia'),
(82, 'Чукотский', 'АО', 'Чукотский АО', 'Дальневосточный', 8700000000000, 'f136159b-404a-4f1f-8d8d-d169e1374d5c', 77000000000, 77000000, 8700, '', 'RU-CHU', 'UTC+12', 'RU.15', 2126099, 'Chukotka'),
(83, 'Ямало-Ненецкий', 'АО', 'Ямало-Ненецкий АО', 'Уральский', 8900000000000, '826fa834-3ee8-404f-bdbc-13a5221cfb6e', 71140000000, 71900000, 8900, '629000', 'RU-YAN', 'UTC+5', 'RU.87', 1486462, 'Yamalo-Nenets'),
(84, 'Крым', 'Респ', 'Респ Крым', 'Южный', 9100000000000, 'bd8e6511-e4b9-4841-90de-6bbc231a789e', 35000000000, 35000000, 9100, '', 'UA-43', 'UTC+3', 'UA.11', 703883, 'Crimea'),
(85, 'Севастополь', 'г', 'г Севастополь', 'Южный', 9200000000000, '6fdecb78-893a-4e3f-a5ba-aa062459463b', 67000000000, 67000000, 9200, '299700', 'UA-40', 'UTC+3', 'UA.20', 694422, 'Sevastopol City'),
(86, 'Байконур', 'г', 'г Байконур', '', 9900000000000, '63ed1a35-4be6-4564-a1ec-0c51f7383314', 55000000000, 55000000, 9900, '468320', 'KZ-BAY', 'UTC+5', 'KZ.08', 1538316, 'Baikonur');
